# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "fahrenheit/aleph_ubpb/version"

Gem::Specification.new do |spec|
  spec.name          = "fahrenheit-aleph_ubpb"
  spec.version       = Fahrenheit::AlephUbpb::VERSION
  spec.authors       = ["Michael Sievers"]
  spec.summary       = %q{Ubpb specific aleph adapter (extensions)}
  spec.homepage      = "https://github.com/ubpb/fahrenheit-aleph_ubpb"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "fahrenheit-aleph"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec",   ">= 3.0.0", "< 4.0.0"
end
