# Fahrenheit::AlephUbpb

## API

### record_get_items(record_id, options = {})

The following is added/changed with respect to [**Fahrenheit::Aleph::Adapter#get_record_items**](https://github.com/ubpb/fahrenheit-aleph#record_get_itemsrecord_id-options--)

#### Hit fields
* ```availability```
  * indicator, if an item is available for users
  * may be one of the following
    * ```"available"```
    * ```"restricted_available"```
    * ```"not_available"```
* ```loan_status```
  * the following ubpb specific loan status are recognized
    * ```"canceled"``` (storniert) 
    * ```"in_process``` (in bearbeitung)
    * ```"missing"``` (vermisst)
    * ```"ordered"``` (bestellt)
