describe Fahrenheit::AlephUbpb::Adapter::Items do
  describe ".normalize_record_ids" do
    it "maps paderborn specific record ids to appropriate aleph system numbers" do
      expect(described_class.normalize_record_ids(["PAD_ALEPH000857752"])).to eq(["000857752"])
      
      # unknown case
      expect(described_class.normalize_record_ids(["foo"])).to eq(["foo"])
    end
  end
end
