module Helpers
  module Httpi
    def stub_httpi(method, filename)
      (httpi_stub = Class.new).instance_eval <<-code
        def self.#{method}(*args)
          Struct.new(:body).new(read_asset("#{filename}"))
        end
      code

      stub_const("HTTPI", httpi_stub, transfer_nested_constants: true)
    end
  end
end
